.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-5b3496cb-1253-41f7-e650-92835eb9e131 {
background-color: var(--gray-900) !important;
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-5b3496cb-1253-41f7-e650-92835eb9e131) !important;
border-radius: var(--border-radius-lg) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-1,0.25rem) !important;
padding-right: var(--spacer-1,0.25rem) !important;
padding-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-9358cb51-a321-5f2d-d88c-90eb6f13ea5e {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-9358cb51-a321-5f2d-d88c-90eb6f13ea5e) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-bottom: var(--spacer-2,0.5rem) !important;
color: #FFF !important;
}
.lfr-layout-structure-item-a630f11f-5fe7-d7cd-f3c3-c4f612f03962 {
background-color: var(--color16) !important;
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-a630f11f-5fe7-d7cd-f3c3-c4f612f03962) !important;
border-radius: var(--border-radius-sm) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-left: var(--spacer-3,1rem) !important;
margin-right: var(--spacer-3,1rem) !important;
padding-bottom: var(--spacer-1,0.25rem) !important;
padding-top: var(--spacer-1,0.25rem) !important;
}
.lfr-layout-structure-item-6458b5a7-53c2-62c7-f30c-77559488eeda {
background-color: var(--color16) !important;
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-6458b5a7-53c2-62c7-f30c-77559488eeda) !important;
border-radius: var(--border-radius-sm) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-left: var(--spacer-3,1rem) !important;
margin-right: var(--spacer-3,1rem) !important;
padding-bottom: var(--spacer-1,0.25rem) !important;
padding-top: var(--spacer-1,0.25rem) !important;
}
.lfr-layout-structure-item-4aa00755-6ca9-e4da-51c6-6c2e56c55b20 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-4aa00755-6ca9-e4da-51c6-6c2e56c55b20) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-107e3132-b294-2bbf-0243-6fa30ca8ad1c {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-107e3132-b294-2bbf-0243-6fa30ca8ad1c) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-bottom: var(--spacer-3,1rem) !important;
color: #fff !important;
}
.lfr-layout-structure-item-1794a216-ce2f-260b-c817-e95d62d921b6 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-1794a216-ce2f-260b-c817-e95d62d921b6) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-ece66d6e-3b18-225b-8d48-c74da070175f {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-ece66d6e-3b18-225b-8d48-c74da070175f) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-bottom: var(--spacer-3,1rem) !important;
color: #fff !important;
}
.lfr-layout-structure-item-ebd1af9c-d145-59f0-3cc9-341c110576f7 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-ebd1af9c-d145-59f0-3cc9-341c110576f7) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-1595024a-68f7-a592-f814-7066ef26dd32 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-1595024a-68f7-a592-f814-7066ef26dd32) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
padding-left: var(--spacer-5,3rem) !important;
padding-right: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-c0cb4fb0-2d69-c131-32a6-4eb8394b23e7 {
background-color: var(--gray-300) !important;
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-c0cb4fb0-2d69-c131-32a6-4eb8394b23e7) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-5d5458c5-5a2a-c947-454a-5f0f948a4587 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-5d5458c5-5a2a-c947-454a-5f0f948a4587) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-top: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-5,3rem) !important;
padding-right: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-6def0c8a-2ca0-2cf0-dc90-474d48e3f76d {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-6def0c8a-2ca0-2cf0-dc90-474d48e3f76d) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
text-align: center !important;
}
.lfr-layout-structure-item-4fb275b1-a6b8-f4b7-257a-2194e5821608 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-4fb275b1-a6b8-f4b7-257a-2194e5821608) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-bottom: var(--spacer-3,1rem) !important;
color: #fff !important;
}
.lfr-layout-structure-item-d5e742d5-39fd-bd86-5d52-7618ede17b55 {
background-color: var(--gray-900) !important;
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-d5e742d5-39fd-bd86-5d52-7618ede17b55) !important;
border-radius: var(--border-radius-lg) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-1,0.25rem) !important;
padding-right: var(--spacer-1,0.25rem) !important;
padding-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-a12d5360-478a-7b1f-f1a1-5ed550da8588 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-a12d5360-478a-7b1f-f1a1-5ed550da8588) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-bottom: var(--spacer-2,0.5rem) !important;
color: #FFF !important;
}
.lfr-layout-structure-item-a1fe8900-75f8-52fc-2c45-522300268bdc {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-a1fe8900-75f8-52fc-2c45-522300268bdc) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-right: var(--spacer-10,10rem) !important;
padding-bottom: var(--spacer-6,4.5rem) !important;
padding-right: var(--spacer-10,10rem) !important;
padding-top: var(--spacer-1,0.25rem) !important;
color: #acdee5 !important;
}
.lfr-layout-structure-item-7d63d9e5-5529-5aef-d2ec-98192c74b333 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-7d63d9e5-5529-5aef-d2ec-98192c74b333) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-1c2f8052-10ec-8781-4bce-dca211b9b7ae {
background-color: var(--color16) !important;
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-1c2f8052-10ec-8781-4bce-dca211b9b7ae) !important;
border-radius: var(--border-radius-sm) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-left: var(--spacer-3,1rem) !important;
margin-right: var(--spacer-3,1rem) !important;
padding-bottom: var(--spacer-1,0.25rem) !important;
padding-top: var(--spacer-1,0.25rem) !important;
}
.lfr-layout-structure-item-cfb18960-6c55-1ac0-a8ae-83288bb41b4b {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-cfb18960-6c55-1ac0-a8ae-83288bb41b4b) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
padding-bottom: var(--spacer-5,3rem) !important;
padding-top: var(--spacer-7,6rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-4f25fa4b-2e6d-7238-f395-35f1605a5685 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-4f25fa4b-2e6d-7238-f395-35f1605a5685) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-77ced8cf-dd4d-2997-c97a-ab4473d42d27 {
background-color: var(--gray-100) !important;
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-77ced8cf-dd4d-2997-c97a-ab4473d42d27) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-e5ebbf31-5ef0-37b2-7afe-f2841b3d37bb {
background-color: var(--gray-900) !important;
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-e5ebbf31-5ef0-37b2-7afe-f2841b3d37bb) !important;
border-radius: var(--border-radius-lg) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-1,0.25rem) !important;
padding-right: var(--spacer-1,0.25rem) !important;
padding-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-9f17ba94-ee93-ca9b-3edc-5130fd9bdb51 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-9f17ba94-ee93-ca9b-3edc-5130fd9bdb51) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-bottom: var(--spacer-2,0.5rem) !important;
color: #FFF !important;
}
.lfr-layout-structure-item-b62e2a61-3cd4-1a6f-048d-88edaba532b2 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-b62e2a61-3cd4-1a6f-048d-88edaba532b2) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-bottom: var(--spacer-3,1rem) !important;
color: #fff !important;
}
.lfr-layout-structure-item-0e1037a1-55ff-3049-6d6e-4e00c4a140b3 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-0e1037a1-55ff-3049-6d6e-4e00c4a140b3) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-bottom: var(--spacer-2,0.5rem) !important;
color: #FFF !important;
}
.lfr-layout-structure-item-02c34130-698a-1290-be3b-8ff75e22b8c5 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-02c34130-698a-1290-be3b-8ff75e22b8c5) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-41bcc7f6-d74e-04ec-1f53-db0346acb6c4 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-41bcc7f6-d74e-04ec-1f53-db0346acb6c4) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-top: var(--spacer-6,4.5rem) !important;
padding-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-0a6c444e-28f2-50a3-620a-38b47a24f360 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-0a6c444e-28f2-50a3-620a-38b47a24f360) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-bottom: var(--spacer-3,1rem) !important;
color: #fff !important;
}
.lfr-layout-structure-item-039b4525-36eb-e25d-230c-61b02dea5d10 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-039b4525-36eb-e25d-230c-61b02dea5d10) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-bottom: var(--spacer-3,1rem) !important;
color: #fff !important;
}
.lfr-layout-structure-item-e4a638d0-59c7-eb2f-8682-abd563f3242f {
background-color: var(--color16) !important;
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-e4a638d0-59c7-eb2f-8682-abd563f3242f) !important;
border-radius: var(--border-radius-sm) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-left: var(--spacer-3,1rem) !important;
margin-right: var(--spacer-3,1rem) !important;
padding-bottom: var(--spacer-1,0.25rem) !important;
padding-top: var(--spacer-1,0.25rem) !important;
}
.lfr-layout-structure-item-30243964-59a6-c085-4440-136e3a30dc93 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-30243964-59a6-c085-4440-136e3a30dc93) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-bottom: var(--spacer-2,0.5rem) !important;
color: #FFF !important;
}
.lfr-layout-structure-item-61a90c74-d0e0-65f2-67a4-b127c1134096 {
background-color: var(--color16) !important;
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-61a90c74-d0e0-65f2-67a4-b127c1134096) !important;
border-radius: var(--border-radius-sm) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-left: var(--spacer-3,1rem) !important;
margin-right: var(--spacer-3,1rem) !important;
padding-bottom: var(--spacer-1,0.25rem) !important;
padding-top: var(--spacer-1,0.25rem) !important;
}
.lfr-layout-structure-item-ba0eaf36-8a9e-b0c8-8d5e-47b2b5d8a21a {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-ba0eaf36-8a9e-b0c8-8d5e-47b2b5d8a21a) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
padding-top: var(--spacer-7,6rem) !important;
}
.lfr-layout-structure-item-46da1a59-4698-017d-5671-a23de139887a {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-46da1a59-4698-017d-5671-a23de139887a) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-bottom: var(--spacer-2,0.5rem) !important;
color: #FFF !important;
}
.lfr-layout-structure-item-9ba49441-88ff-80a0-63e8-ee4cb43d59ca {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-9ba49441-88ff-80a0-63e8-ee4cb43d59ca) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
padding-bottom: var(--spacer-5,3rem) !important;
padding-left: var(--spacer-5,3rem) !important;
padding-right: var(--spacer-5,3rem) !important;
padding-top: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-5d42cb91-2973-2da1-58b2-36e506196b64 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-5d42cb91-2973-2da1-58b2-36e506196b64) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-e21334e9-dc42-0977-7fb8-14ddd4aae36b {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-e21334e9-dc42-0977-7fb8-14ddd4aae36b) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-bottom: var(--spacer-3,1rem) !important;
color: #fff !important;
}
.lfr-layout-structure-item-66aebe99-2502-2671-317b-527cb0895e26 {
background-color: var(--gray-900) !important;
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-66aebe99-2502-2671-317b-527cb0895e26) !important;
border-radius: var(--border-radius-lg) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-1,0.25rem) !important;
padding-right: var(--spacer-1,0.25rem) !important;
padding-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-9fbe077e-02b5-f3d4-226f-467f327c8f4a {
background-color: var(--gray-900) !important;
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-9fbe077e-02b5-f3d4-226f-467f327c8f4a) !important;
border-radius: var(--border-radius-lg) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-1,0.25rem) !important;
padding-right: var(--spacer-1,0.25rem) !important;
padding-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-883cfa02-a665-06cb-d9c5-01ee06d6b67c {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-883cfa02-a665-06cb-d9c5-01ee06d6b67c) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-077d602f-f8a5-e182-720f-462ded167f3b {
background-color: var(--gray-900) !important;
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-077d602f-f8a5-e182-720f-462ded167f3b) !important;
border-radius: var(--border-radius-lg) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-1,0.25rem) !important;
padding-right: var(--spacer-1,0.25rem) !important;
padding-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-d9b48b11-aafe-5f76-85f4-15faf8ab6c3a {
background-color: var(--gray-900) !important;
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-d9b48b11-aafe-5f76-85f4-15faf8ab6c3a) !important;
border-radius: var(--border-radius-lg) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-1,0.25rem) !important;
padding-right: var(--spacer-1,0.25rem) !important;
padding-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-2323e0e8-2a7c-6a08-8c6f-24a5ffddc309 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-2323e0e8-2a7c-6a08-8c6f-24a5ffddc309) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-bottom: var(--spacer-2,0.5rem) !important;
color: #FFF !important;
}
.lfr-layout-structure-item-8b79cc70-18d9-1fcf-39b8-f28f7ffc9b52 {
background-color: var(--color16) !important;
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-8b79cc70-18d9-1fcf-39b8-f28f7ffc9b52) !important;
border-radius: var(--border-radius-sm) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-left: var(--spacer-3,1rem) !important;
margin-right: var(--spacer-3,1rem) !important;
padding-bottom: var(--spacer-1,0.25rem) !important;
padding-top: var(--spacer-1,0.25rem) !important;
}
.lfr-layout-structure-item-d919ed16-6c77-04be-636f-e078ed4fc77c {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-d919ed16-6c77-04be-636f-e078ed4fc77c) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
padding-bottom: var(--spacer-5,3rem) !important;
padding-left: var(--spacer-5,3rem) !important;
padding-right: var(--spacer-5,3rem) !important;
padding-top: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-b6adc1f7-9cf8-67db-d8b6-d41507c57cc1 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-b6adc1f7-9cf8-67db-d8b6-d41507c57cc1) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
padding-left: var(--spacer-8,7.5rem) !important;
padding-right: var(--spacer-8,7.5rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-358af862-9fbb-05b0-39c6-49d2046f9bfb {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-358af862-9fbb-05b0-39c6-49d2046f9bfb) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-8a0e6563-7b47-5fe8-1758-c6cedc32115f {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-8a0e6563-7b47-5fe8-1758-c6cedc32115f) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-bottom: var(--spacer-2,0.5rem) !important;
color: #FFF !important;
}
.lfr-layout-structure-item-41f840ee-52a3-0da2-3c14-fc62ad424659 {
background-color: var(--color16) !important;
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-41f840ee-52a3-0da2-3c14-fc62ad424659) !important;
border-radius: var(--border-radius-sm) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-left: var(--spacer-3,1rem) !important;
margin-right: var(--spacer-3,1rem) !important;
padding-bottom: var(--spacer-1,0.25rem) !important;
padding-top: var(--spacer-1,0.25rem) !important;
}
.lfr-layout-structure-item-0fdda15d-82af-526c-b2b6-761ecc67d8d3 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-0fdda15d-82af-526c-b2b6-761ecc67d8d3) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-c6dbb04c-566f-3378-899e-60b1a4e8be3f {
background-color: var(--color16) !important;
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-c6dbb04c-566f-3378-899e-60b1a4e8be3f) !important;
border-radius: var(--border-radius-sm) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-left: var(--spacer-3,1rem) !important;
margin-right: var(--spacer-3,1rem) !important;
padding-bottom: var(--spacer-1,0.25rem) !important;
padding-top: var(--spacer-1,0.25rem) !important;
}
.lfr-layout-structure-item-aabe0dc6-44e6-06d9-bfc3-fa0f7becefe7 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-aabe0dc6-44e6-06d9-bfc3-fa0f7becefe7) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-bottom: var(--spacer-3,1rem) !important;
color: #fff !important;
}
.lfr-layout-structure-item-b642ddf2-a61b-47ef-9861-cfbb0d73bcf7 {
background-color: var(--color16) !important;
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-b642ddf2-a61b-47ef-9861-cfbb0d73bcf7) !important;
border-radius: var(--border-radius-sm) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-left: var(--spacer-3,1rem) !important;
margin-right: var(--spacer-3,1rem) !important;
padding-bottom: var(--spacer-1,0.25rem) !important;
padding-top: var(--spacer-1,0.25rem) !important;
}
.lfr-layout-structure-item-f76c144c-32dc-8f5e-4d38-8830f55c1c1c {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-f76c144c-32dc-8f5e-4d38-8830f55c1c1c) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-400cb642-2051-d87e-369c-ebf2aed7a61d {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-400cb642-2051-d87e-369c-ebf2aed7a61d) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-9b5a494b-437d-9939-e9e7-2b0f35e2a770 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-9b5a494b-437d-9939-e9e7-2b0f35e2a770) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
padding-bottom: var(--spacer-2,0.5rem) !important;
padding-top: var(--spacer-1,0.25rem) !important;
}
.lfr-layout-structure-item-21d0704a-7c04-56a2-7756-e1b0fba6b591 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-21d0704a-7c04-56a2-7756-e1b0fba6b591) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-5b9ca1c4-1586-ade1-5039-3793f6425780 {
background-color: var(--white) !important;
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-5b9ca1c4-1586-ade1-5039-3793f6425780) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-8b71e19e-df2c-5f80-65b9-d7868ee91cce {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-8b71e19e-df2c-5f80-65b9-d7868ee91cce) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-18d7c25f-6e1b-75e4-b4f1-84968a2b63e3 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-18d7c25f-6e1b-75e4-b4f1-84968a2b63e3) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-36a4c57b-e0ed-96b2-ee12-d675953c2adb {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-36a4c57b-e0ed-96b2-ee12-d675953c2adb) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
color: black !important;
}
.lfr-layout-structure-item-ec9f0704-f620-601c-bbe3-bf5a825c9d8f {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-ec9f0704-f620-601c-bbe3-bf5a825c9d8f) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-fe746338-57a9-c3b1-decd-fd6affd4ff34 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-fe746338-57a9-c3b1-decd-fd6affd4ff34) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-bottom: var(--spacer-3,1rem) !important;
color: #fff !important;
}
.lfr-layout-structure-item-bd85941f-aabf-ae8e-6824-227d67ebbf6c {
background-color: var(--gray-900) !important;
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-bd85941f-aabf-ae8e-6824-227d67ebbf6c) !important;
border-radius: var(--border-radius-lg) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-1,0.25rem) !important;
padding-right: var(--spacer-1,0.25rem) !important;
padding-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-7c9c4bb7-af68-564e-e0be-ff1050618527 {
background-color: var(--color16) !important;
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-7c9c4bb7-af68-564e-e0be-ff1050618527) !important;
border-radius: var(--border-radius-sm) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-left: var(--spacer-3,1rem) !important;
margin-right: var(--spacer-3,1rem) !important;
padding-bottom: var(--spacer-1,0.25rem) !important;
padding-top: var(--spacer-1,0.25rem) !important;
}
.lfr-layout-structure-item-a7008bc1-4082-04cd-5f54-ac85870b7558 {
background-color: var(--gray-900) !important;
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-a7008bc1-4082-04cd-5f54-ac85870b7558) !important;
border-radius: var(--border-radius-lg) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-1,0.25rem) !important;
padding-right: var(--spacer-1,0.25rem) !important;
padding-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-1848a9b5-3dbe-53d1-e0f1-71f0235c5f86 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-1848a9b5-3dbe-53d1-e0f1-71f0235c5f86) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-bottom: var(--spacer-3,1rem) !important;
color: #fff !important;
}
.lfr-layout-structure-item-a4afb226-7ff8-048b-e920-84146e50704b {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-a4afb226-7ff8-048b-e920-84146e50704b) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-bottom: var(--spacer-2,0.5rem) !important;
color: #FFF !important;
}
.lfr-layout-structure-item-50d0bc14-1a53-29eb-ef41-db312461fd6e {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-50d0bc14-1a53-29eb-ef41-db312461fd6e) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-top: var(--spacer-6,4.5rem) !important;
padding-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-e757bc5e-b6fa-f535-754d-c17b458b73af {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-e757bc5e-b6fa-f535-754d-c17b458b73af) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-bottom: var(--spacer-2,0.5rem) !important;
color: #FFF !important;
}
.lfr-layout-structure-item-b230032f-a9d9-6046-7403-2cefd8bfd966 {
background-color: var(--gray-900) !important;
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-b230032f-a9d9-6046-7403-2cefd8bfd966) !important;
border-radius: var(--border-radius-lg) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-1,0.25rem) !important;
padding-right: var(--spacer-1,0.25rem) !important;
padding-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-f32df0cf-3346-8569-1e38-82df85123176 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-f32df0cf-3346-8569-1e38-82df85123176) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
text-align: center !important;
}
.lfr-layout-structure-item-6ee82f1b-1163-7377-fd13-674807427d3d {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-6ee82f1b-1163-7377-fd13-674807427d3d) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
padding-bottom: var(--spacer-5,3rem) !important;
padding-left: var(--spacer-5,3rem) !important;
padding-right: var(--spacer-5,3rem) !important;
padding-top: var(--spacer-5,3rem) !important;
}
@media screen and (max-width: 991px) {.lfr-layout-structure-item-a1fe8900-75f8-52fc-2c45-522300268bdc {
margin-right: var(--spacer-0,0rem) !important;
padding-right: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-e5ebbf31-5ef0-37b2-7afe-f2841b3d37bb {
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-077d602f-f8a5-e182-720f-462ded167f3b {
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-b6adc1f7-9cf8-67db-d8b6-d41507c57cc1 {
padding-left: var(--spacer-5,3rem) !important;
padding-right: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-0fdda15d-82af-526c-b2b6-761ecc67d8d3 {
margin-bottom: var(--spacer-8,7.5rem) !important;
}
.lfr-layout-structure-item-21d0704a-7c04-56a2-7756-e1b0fba6b591 {
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-bd85941f-aabf-ae8e-6824-227d67ebbf6c {
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-b230032f-a9d9-6046-7403-2cefd8bfd966 {
margin-top: var(--spacer-4,1.5rem) !important;
}
}@media screen and (max-width: 767px) {.lfr-layout-structure-item-e5ebbf31-5ef0-37b2-7afe-f2841b3d37bb {
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-66aebe99-2502-2671-317b-527cb0895e26 {
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-9fbe077e-02b5-f3d4-226f-467f327c8f4a {
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-077d602f-f8a5-e182-720f-462ded167f3b {
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-d9b48b11-aafe-5f76-85f4-15faf8ab6c3a {
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-b6adc1f7-9cf8-67db-d8b6-d41507c57cc1 {
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-21d0704a-7c04-56a2-7756-e1b0fba6b591 {
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-bd85941f-aabf-ae8e-6824-227d67ebbf6c {
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-a7008bc1-4082-04cd-5f54-ac85870b7558 {
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-b230032f-a9d9-6046-7403-2cefd8bfd966 {
margin-top: var(--spacer-4,1.5rem) !important;
}
}@media screen and (max-width: 575px) {.lfr-layout-structure-item-5b3496cb-1253-41f7-e650-92835eb9e131 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-6def0c8a-2ca0-2cf0-dc90-474d48e3f76d {
padding-bottom: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-d5e742d5-39fd-bd86-5d52-7618ede17b55 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-4f25fa4b-2e6d-7238-f395-35f1605a5685 {
margin-right: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-e5ebbf31-5ef0-37b2-7afe-f2841b3d37bb {
margin-top: var(--spacer-4,1.5rem) !important;
padding-bottom: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-02c34130-698a-1290-be3b-8ff75e22b8c5 {
margin-bottom: var(--spacer-3,1rem) !important;
margin-right: var(--spacer-0,0rem) !important;
padding-right: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-66aebe99-2502-2671-317b-527cb0895e26 {
margin-top: var(--spacer-4,1.5rem) !important;
padding-bottom: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-9fbe077e-02b5-f3d4-226f-467f327c8f4a {
margin-top: var(--spacer-4,1.5rem) !important;
padding-bottom: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-077d602f-f8a5-e182-720f-462ded167f3b {
margin-top: var(--spacer-4,1.5rem) !important;
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-1,0.25rem) !important;
padding-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-d9b48b11-aafe-5f76-85f4-15faf8ab6c3a {
margin-top: var(--spacer-4,1.5rem) !important;
padding-bottom: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-b6adc1f7-9cf8-67db-d8b6-d41507c57cc1 {
padding-left: var(--spacer-8,7.5rem) !important;
padding-right: var(--spacer-8,7.5rem) !important;
}
.lfr-layout-structure-item-358af862-9fbb-05b0-39c6-49d2046f9bfb {
margin-right: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-f76c144c-32dc-8f5e-4d38-8830f55c1c1c {
margin-bottom: var(--spacer-3,1rem) !important;
margin-right: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-21d0704a-7c04-56a2-7756-e1b0fba6b591 {
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-bd85941f-aabf-ae8e-6824-227d67ebbf6c {
margin-top: var(--spacer-4,1.5rem) !important;
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-1,0.25rem) !important;
padding-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-a7008bc1-4082-04cd-5f54-ac85870b7558 {
margin-top: var(--spacer-4,1.5rem) !important;
padding-bottom: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-b230032f-a9d9-6046-7403-2cefd8bfd966 {
margin-top: var(--spacer-4,1.5rem) !important;
padding-bottom: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-2,0.5rem) !important;
}
}